package de.steamwar.fightsystem.utils;

import net.minecraft.server.MinecraftServer;

public class TpsWarper {
    public static final TpsWarper impl = new TpsWarper();

    public void warp(float tps) {
        MinecraftServer.getServer().tickRateManager().setTickRate(tps);
    }
}
